<wiidisc version="1">
	<id game="STGJ" version="2" />
	<options>
		<section name="English Patch">
			<option name="English Patch 2025-03-13 00-14-03" default="1">
				<choice name="Enabled">
					<patch id="eng" />
				</choice>
			</option>
		</section>
	</options>
	<patch id="eng" root="/graces_english">
		<file disc="/map0R.cpk" external="map0R_v2_data" resize="true" create="false" offset="0x4A6925A0" length="0x00CC4B20" />
		<file disc="/map1R.cpk" external="map1R_v2_data" resize="true" create="false" offset="0x25DFA4A0" length="0x00B36E00" />
		<file disc="/rootR.cpk" external="rootR_v2_data" resize="true" create="false" offset="0x30068A20" length="0x00410820" />
		<file disc="main.dol" external="main.dol" />
	</patch>
</wiidisc>
